Cyberduck Mountain Duck CLI

#5636 closed defect (worksforme)

Freezes/not responding on start up

Reported by: aedwards Owned by:
Priority: highest Milestone:
Component: core Version: 3.8.1
Severity: blocker Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.5

Description

Freezes/not responding on start up. I stopped using Cyberduck a long time ago because of this issue and when that wasn't happening the long wait periods in general. Now I must start using it again, so I installed the latest version and I can't get it to respond at all. I have removed all of my bookmarks (don't think that would help), but I have no clue what to do to make it actually run. Any clues?

Change History (7)

comment:1 Changed on Jan 12, 2011 at 10:27:40 AM by dkocher

Please turn on logging and send me any related output in the system.log (/Applications/Utilities/Console.app).

comment:2 Changed on Jan 12, 2011 at 4:41:01 PM by aedwards

Thank you for your quick response! i used to love Cyberduck until I ran into these issues. Hopefully this is enough for you to troubleshoot.

Jan 12 08:38:18 April-Laptop-5 com.apple.launchd[1] (com.crashplan.engine[3934]): Bug: launchd_core_logic.c:3119 (23923):2: chdir(j->workingdir) != -1
Jan 12 08:38:19 April-Laptop-5 /usr/bin/java[3934]: Java requesting shared archive generation, version 1.5
Jan 12 08:38:19 April-Laptop-5 /usr/bin/java[3934]: Java shared archive: failed to locate updateSharingD server
Jan 12 08:38:19 April-Laptop-5 com.apple.launchd[1] (com.crashplan.engine[3934]): Exited with exit code: 1
Jan 12 08:38:19 April-Laptop-5 com.apple.launchd[1] (com.crashplan.engine): Throttling respawn: Will start in 10 seconds
Jan 12 08:38:29 April-Laptop-5 com.apple.launchd[1] (com.crashplan.engine[3937]): Bug: launchd_core_logic.c:3119 (23923):2: chdir(j->workingdir) != -1
Jan 12 08:38:29 April-Laptop-5 /usr/bin/java[3937]: Java requesting shared archive generation, version 1.5
Jan 12 08:38:29 April-Laptop-5 /usr/bin/java[3937]: Java shared archive: failed to locate updateSharingD server
Jan 12 08:38:29 April-Laptop-5 com.apple.launchd[1] (com.crashplan.engine[3937]): Exited with exit code: 1
Jan 12 08:38:29 April-Laptop-5 com.apple.launchd[1] (com.crashplan.engine): Throttling respawn: Will start in 10 seconds
Jan 12 08:38:39 April-Laptop-5 com.apple.launchd[1] (com.crashplan.engine[3938]): Bug: launchd_core_logic.c:3119 (23923):2: chdir(j->workingdir) != -1
Jan 12 08:38:39 April-Laptop-5 /usr/bin/java[3938]: Java requesting shared archive generation, version 1.5
Jan 12 08:38:39 April-Laptop-5 /usr/bin/java[3938]: Java shared archive: failed to locate updateSharingD server
Jan 12 08:38:39 April-Laptop-5 com.apple.launchd[1] (com.crashplan.engine[3938]): Exited with exit code: 1
Jan 12 08:38:39 April-Laptop-5 com.apple.launchd[1] (com.crashplan.engine): Throttling respawn: Will start in 10 seconds
Jan 12 08:38:41 April-Laptop-5 Console[3570]: Can't cache image

Last edited on Jan 13, 2011 at 10:47:11 AM by dkocher (previous) (diff)

comment:3 Changed on Jan 13, 2011 at 10:50:05 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

Looks like the Crashplan might be interfering here. Please try to uninstall that software to see if that makes a difference.

comment:4 Changed on Jan 15, 2011 at 5:12:01 PM by dkocher

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

comment:5 Changed on Jan 15, 2011 at 5:13:07 PM by dkocher

More information in #5648.

comment:6 Changed on Jan 17, 2011 at 7:10:15 PM by dkocher

I don't see any freeze from the new logging output. Transfers should display instantly.

comment:7 Changed on Jan 25, 2011 at 2:15:24 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software